@charset "utf-8";
body {
	color:#333;
}
a {
	text-decoration:none;
	color:#4272bb;
}
a:hover {
	text-decoration:underline;
}
a:hover img {
	filter:alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
}
#container {
	background:url(../img/common/ft_bg.gif) 0 bottom repeat-x;
}
/*
========================*/
#main_img, #contents, #footer, #header {
	position:relative;
	width:920px;
	margin:0 auto;
}
#contents {
	overflow:hidden;
	padding:0 0 60px;
}
#main {
	width:680px;
	float:right;
	line-height:1.5;
}
#side {
	width:210px;
	float:left;
}
/*
========================*/
#side .menu_list {
	border:solid 1px #cecece;
	padding:0 10px;
	margin:0 0 10px;
	overflow:hidden;
}
#side .menu_list li {
	margin:-1px 0 0;
	border-top:dotted 1px #898989;
}
#side .menu_list a {
	background: url(../img/common/arrow_01.gif) 0 11px no-repeat;
	padding: 10px 0 10px 17px;
	display:block;
}
#side .banner_list li, #side .inner_list li {
	margin:0 0 10px;
}
#side .outer_list {
	background:#e6e6e6;
	padding:5px 5px 0;
	margin:0 0 10px;
}
#side .outer_list li {
	padding:0 0 5px;
}
/*
========================*/
#header {
	height:110px;
	padding:0 0 20px;
}
#header h1 {
	position:absolute;
	top:30px;
	left:200px;
	color:#b1b1b1;
}
#logo {
	position:absolute;
	top:12px;
	left:0;
}
#gnav {
	position:absolute;
	top:70px;
	left:0;
}
#gnav li {
	float:left;
}
#hd_info {
	position:absolute;
	top:28px;
	right:185px;
	right:0;
}
/*
#fontsize {
	background:url(../img/common/fs_bg.gif) 0 0 no-repeat;
	position:absolute;
	top:22px;
	right:0;
	width:172px;
	height:30px;
	font-size:12px;
}
#fontsize .fs_btn {
	background:#d1d1d1;
	border:solid 1px #c8c3c3;
	text-align:center;
	padding:3px 0;
	cursor:pointer;
}
#fontsize .fs_btn.active {
	background:#38519a;
	border:solid 1px #38519a;
	color:#fff;
}
#fs_n {
	position:absolute;
	top:5px;
	left:74px;
	width:38px;
}
#fs_l {
	position:absolute;
	top:5px;
	left:117px;
	width:48px;
}*/
/*
========================*/
#footer {
	height:141px;
}
#ft_nav {
	padding:9px 0 0;
	overflow:hidden;
}
#ft_nav li {
	background:url(../img/common/arrow_02.gif) 0 50% no-repeat;
	padding:0 0 0 10px;
	margin:0 20px 0 0;
	float:left;
}
#ft_logo {
	position:absolute;
	top:51px;
	left:0;
}
#ft_contact {
	position:absolute;
	top:56px;
	right:0;
}
#ft_info {
	position:absolute;
	top: 57px;
	right:232px;
}
#copyright {
	position:absolute;
	bottom:14px;
	left:0;
	color:#a2a2a2;
}